Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08268 DIP/Input Minor Have not tried Mar 24, 2022, 17:17 Apr 3, 2022, 21:55
Tester chaneman View Status Public Platform MAME (Official Binary)
Assigned To Steve Coomber Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver galaxian.cpp
Version 0.241 Fixed in Version 0.242 Build 64-bit
Fixed in Git Commit 562be61 Github Pull Request # #9495
Summary 08268: sfx, skelagon: Missing "Attract Sound" DIP
Description DIP Switch sheet pulled from manual shows "Demonstration Sound" DIP which is currently missing from these games.
SF-X being a working clone of Skelagon can be used for determining if it is missing or not.

Full manual with schematics available here: https://arcarc.xmission.com/archive/PDF_Arcade_Manuals_and_Schematics/Skelagon%20(Nichibutsu).pdf
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems sfx, skelagon
Attached Files
jpg file icon Skelagon DIPS.jpg (90,215 bytes) Mar 24, 2022, 17:17 Uploaded by chaneman
chaneman
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.19939
Steve Coomber
Tester
Mar 25, 2022, 16:32
I have found the DIP switch for enabling/disabling the demo sounds. The demo sounds can also be enabled/disabled on monsterz and monsterza in the same manner
User avatar
No.19940
chaneman
Tester
Mar 25, 2022, 17:50
Two thumbs up! X 4